Generates static HTML overview page from Ansible facts

Current version

ansible-cmdb requires the following formula to be installed:
libyaml 0.1.7 YAML Parser

Recent formula history

Gautham Goli ansible-cmdb 1.26.1 (#24806)
ilovezfs ansible-cmdb: rename python@2 dependency
ilovezfs ansible-cmdb: depend on python instead of :python
ilovezfs ansible-cmdb 1.25 (#20854)
ilovezfs ansible-cmdb 1.24 (#19942)

Formula code at GitHub